<div class="w-1/2 ml-auto mr-auto">
    <div class="embed-responsive aspect-ratio-16/9 mt-4 mb-4">
        <div class="embed-responsive-item">
            <iframe
                width="560"
                height="315"
                src="https://www.youtube-nocookie.com/embed/{{#if playlist}}videoseries?list={{id}}&autoplay=1{{/if}}{{#unless playlist}}{{id}}?autoplay=1{{/unless}}"
                srcdoc="<style>*{padding:0;margin:0;overflow:hidden}html,body{height:100%}img,span{position:absolute;width:100%;top:0;bottom:0;margin:auto}span{height:1.5em;text-align:center;font:48px/1.5 sans-serif;color:white;text-shadow:0 0 0.5em black}</style><a href=https://www.youtube-nocookie.com/embed/{{#if playlist}}videoseries?list={{id}}&autoplay=1{{/if}}{{#unless playlist}}{{id}}?autoplay=1{{/unless}}><img src=https://img.youtube.com/vi/{{id}}/hqdefault.jpg ><span>▶</span></a>"
                frameborder="0"
                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen
            ></iframe>
        </div>
    </div>
</div>
